### org.jfree.layouting.input.style.keys.font

# Class FontWeight

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.font.FontWeight`

`public class FontWeight`
`extends java.lang.Object`

Creation-Date: 28.11.2005, 16:44:47

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `BOLD`

  `static CSSConstant`

  `BOLDER`

  `static CSSConstant`

  `LIGHTER`

  `static CSSConstant`

  `NORMAL`

## Field Details

### BOLD

    public static final CSSConstant BOLD

### BOLDER

    public static final CSSConstant BOLDER

### LIGHTER

    public static final CSSConstant LIGHTER

### NORMAL

    public static final CSSConstant NORMAL